MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第13行: 第13行:
     background-attachment:fixed;
     background-attachment:fixed;
     background-repeat:no-repeat;
     background-repeat:no-repeat;
}
}
}
/*全站样式*/
/*全站样式*/
第24行: 第23行:
.mw-body-content {
.mw-body-content {
     line-height: 1.85;
     line-height: 1.85;
}
}
}
.oo-ui-window-content {
.oo-ui-window-content {